@font-face {
	font-family: 'opensans_light';
	src: url(gprime-icons.eot);
	src: url('fonts/OpenSans-Light-webfont.eot');
	src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/OpenSans-Light-webfont.woff') format('woff'), 
		 url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
		 url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
    font-family: 'opensans_regular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'opensans_bold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

